Processing commands for cont...@bugs.debian.org:

> #vlc (1.0.4-2) unstable; urgency=low
> #
> #  * Move back hotkeys to vlc-nox (Closes: #563477)
> #  * Fix Replaces/Conflicts version so that upgrade work (Closes:
> #    #563476, #563483)
> #  * Add patch taken from upstream to fix jack input with jack2 (Closes:
> #    #532339) - thanks to Adrian Knoth
> #
> limit source vlc
Limiting to bugs with field 'source' containing at least one of 'vlc'
Limit currently set to 'source':'vlc'

> tags 563476 + pending
Bug #563476 [vlc] vlc: upgrade fails
Added tag(s) pending.
> tags 532339 + pending
Bug #532339 [vlc-plugin-jack] vlc-plugin-jack: JACK input cannot be used with 
jack2
Added tag(s) pending.
> tags 563477 + pending
Bug #563477 [vlc-nox] vlc-nox: hotkeys plugin needed for command line interface
Added tag(s) pending.
> tags 563483 + pending
Bug #563483 [vlc] Upgrade fails because 
`/usr/lib/vlc/control/libhotkeys_plugin.so` is also in vlc-nox 0:1.0.3-1.
Added tag(s) pending.
> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to